/*     1749175 : HTML 편집기      */
.html__1749175__ * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    box-sizing: border-box;
    color: #000;
}

#sub_view .sub_top_title {display:none;}



.sub_greeting .tit_wrap {
    position: relative;
    margin-bottom: clamp(1rem, 5vw, 5rem);
}

.sub_greeting .img {
    width: 100%;
    height: clamp(16rem, 25.8vw, 27rem);

}

.sub_greeting .img img {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.sub_greeting .tit_wrap .cap {



}

.sub_greeting .tit_wrap .cap div {
    font-size: clamp(1.4rem, 2.8vw, 2.8rem);
    font-weight: 500;
    text-transform: uppercase;
line-height:1.4em
}

.sub_greeting .tit_wrap .cap .tit .txt-dc {
    font-style: italic;
    font-weight: 100;
}

.sub_greeting .tit_wrap .cap font {
    font-family: "Wanted Sans Variable";
    font-family: 'MrDafoe-Regular';
    font-weight: normal;
    font-size: clamp(2.2rem, 4.4vw, 6rem);
    line-height: 1.3em;
    color: var(--prm-clr);
}

.sub_greeting .inner.flex {
    display: flex;
    margin: clamp(2rem, 5vw, 5rem) auto 0;
    justify-content: space-between;
}

.sub_greeting .tit {
    font-weight: 700;
    color:var(--prm-clr);
    font-size: clamp(1rem, 1.1vw, 1.1rem);
}

.sub_greeting .conts_wrap {
    width: 73%;
    white-space: pre-line;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 2em;
    letter-spacing: -0.02em;
}

.sub_greeting .conts_wrap .sign {text-align:right;}

.sub_greeting .partner_wrap {
	display: flex;
	justify-content: space-between;
	margin-top: clamp(3rem, 8vw, 9rem);
}



.sub_greeting .partner_wrap ul.conts {
	width: 73%;
	margin:0;
	padding:0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.sub_greeting .partner_wrap ul.conts li {
	width: calc(25% - 10px);
	margin-bottom: clamp(.8rem, .8vw, 1.5rem);
	background:#f3f3f3;
	padding: 11px 0;

}

.sub_greeting .partner_wrap ul.conts li img {
	display: block;
	margin: 0 auto;
}

@keyframes a-ltr-after {
    0% {
        transform: translateX(100%)
    }

    100% {
        transform: translateX(-101%)
    }
}

@keyframes a-ltr-before {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-200%)
    }
}


#main_visual .tit .txt {
    position: relative;
    overflow: hidden;
    width: fit-content;

}

@media (min-width:1024px) {



#main_visual .tit .txt:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, #ab9b26, #153505);
    animation: a-ltr-after 1.5s cubic-bezier(.77, 0, .18, 1) forwards;
    transform: translateX(-101%)
}

#main_visual .tit .txt:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    animation: a-ltr-before 2s cubic-bezier(.77, 0, .18, 1) forwards;
    transform: translateX(0)
}

#main_visual .tit .txt2:before, #main_visual .tit .txt2:after{animation-delay:.7s}
}

@media (max-width:1023px) {
    .sub_greeting .inner.flex {display: block;}
	.sub_greeting .conts_wrap {width: 100%; font-size: clamp(1rem, 1vw, 1rem);    line-height: 1.7em;}
	.sub_greeting .partner_wrap {display: block;}
	.sub_greeting .partner_wrap ul.conts {width: 100%; }
	.sub_greeting .partner_wrap ul.conts li {
		width: calc(50% - 5px);
	}

    .sub_page .tit {margin-bottom: clamp(.8rem, 1vw, 2rem);}

    .sub_greeting .tit_wrap .cap div {line-height: 1.5em;}
}


